# Generated by Django 3.2.14 on 2024-02-28 18:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0146_auto_20240228_0732'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='tipoareadeuso',
            options={'ordering': ('nome',), 'verbose_name': 'Área de Uso'},
        ),
    ]
